/* DSDCALAddPageDialogAdditional localized strings */

"DSDCALPageDialogInsertPages" = "Infoga ny sida/sidor";

"DSDCALPageDialogInner" = "Inre:";
"DSDCALPageDialogOuter" = "Yttre:";
"DSDCALPageDialogLeft" = "Vänster:";
"DSDCALPageDialogRight" = "Höger:";

"DSDCALPageDialogAlertAddPagesTitle" = "Oregistrerad version!";
"DSDCALPageDialogAlertAddPagesText" = "Det går tyvärr inte att ha mer än två sidor i ett dokument i den oregistrerade versionen av iCalamus.";
"DSDCALPageDialogAlertAddPagesButtonBuyText" = "Köp iCalamus";
"DSDCALPageDialogAlertAddPagesButtonWhyText" = "Varför betala för iCalamus?";